# Generated by Django 3.2.16 on 2023-04-07 19:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0043_auto_20230222_1531'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='rotation',
            field=models.FloatField(default=0.0),
        ),
    ]
